parent= d4science


titleTag=Blue-Cloud Gateway
favicon=https://blue-cloud.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://blue-cloud.d4science.org/image/layout_set_logo?img_id=199274286&t=1610441455783
logoAlt=Blue-Cloud Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://blue-cloud.d4science.org/terms-of-use
linkCookies=https://blue-cloud.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.blue-cloud.org
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=Blue-Cloud has received funding from the European Unions Horizon programme call BG-07-2019-2020, topic: [A] 2019 - Blue Cloud services, Grant Agreement n.862409
